Status: Closed Start date: 12/09/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

Subtasks:

Feature # 1651: Add loading of custom URL Closed

Feature # 1652: Add dialog for adding custom URL Closed

Feature # 1653: Add verification that URL is valid Rejected

Feature # 1655: Add support for displaying custom URL Closed

Associated revisions

Revision 128 - 12/31/2016 09:16 AM - lmurphey

Fixing URL not loading when the language was specified

Reference #1600

Revision 129 - 01/02/2017 08:41 PM - lmurphey

Making the show frame always have a background color.

Reference #1600.

Revision 130 - 01/02/2017 09:04 PM - lmurphey

Overlay control handlers now work more reliably

The handlers now continue work even if they cannot be unbound from a

page. Reference #1600.

Revision 131 - 01/03/2017 05:11 AM - lmurphey

Updating some of the comments and the message for adding a custom URL

Reference #1600

History

#1 - 11/18/2016 06:13 AM - Luke Murphey

A custom URL will force dashboards to execute even if they are not set to autorun if parameters are provided in the URL.

#2 - 11/18/2016 06:17 AM - Luke Murphey

https://answers.splunk.com/answers/477023/slideshow-is-it-possible-to-define-user-input.html#answer-476041
#3 - 12/12/2016 05:51 AM - Luke Murphey

addCustomURL: registers the custom URL

custom_urls: where the custom URLs are stored

makeSavedShowConfig: save the show config

#4 - 12/12/2016 06:24 AM - Luke Murphey

Might need to add

hideEdit=true&hideTitle=true&hideSplunkBar=true&hideAppBar=true&hideFooter=true&targetTop=true

#5 - 01/03/2017 04:56 AM - Luke Murphey

- Status changed from New to Closed
